@charset "utf-8";
/* CSS Document */
a:link{
	text-decoration:none;
	color:#505050;}
a:visited{
		color:#505050;
		text-decoration:none;}
a:hover{
	color:#F90;}
img{
border:2px #FFFFFF;}
body{
	margin:0;}
#main{
	margin:0 auto;
	width:1016px;
	height:auto;
	border-left:#daecff solid 8px;
	border-right:#daecff solid 8px;}
#nav{
	height:38px;}
#nav_left{
	float:left;
	height:38px;
	width:11px;
	background-image:url(../images/nav-left.jpg);}
#nav_min{
	float:left;
	height: 47px;
	width:1016px;
	background-image:url(../images/navbg.jpg);
	}
#nav_min ul li{
	list-style:none;
	/*float:left;*/
	font:15px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	line-height: 18px;
	text-align:center;
	}
#nav_min ul li a {
    margin: 0 6px;
    color: #fff;
    text-align: center;
    padding: 0 15px;
    font-size: 13px;
}

.sub a{
   width: 95px;
   padding: 0 !important;
   margin: 0 !important;
   word-break: break-all !important;
}
.subnav{
    padding: 0px !important;
    width: 95px;
}
#nav_min ul li a:hover{
	color:#F90;}
#nav_min ul{
	margin:0 0;
padding-left: 15px;}	
#nav_right{
	float:right;
	width:11px;
	height:38px;
	background-image:url(../images/navright.jpg);}
#header{
	width:1016px;
	height:244px;
	margin:0 0;}
#header_image{
	width:1016px;
	height:206px;
	/* background-image:url(../images/headerimage.jpg); */
	background-repeat:no-repeat;
	}
#header_image ul{
	float:right;
	margin:0 0;
	padding:0 0;}
#header_image ul li{
	font-size:12px;
	padding:2px 2px;
	float:left;}
#menu{
	width:1016px;
	height:34px;
	background-image:url();}
#menu ul{
	margin:0 0;
	padding:0 0;}
#menu ul li{
	float:left;
	list-style:none;
	padding:5px 10px;
	background-image:url(../images/nav_fg.jpg);
	background-repeat:no-repeat;}
#content{
	width:1016px;
	height:auto;
	margin:0 auto;
        overflow: hidden;}
#content_left{
	width:320px;
	height:501px;
	float:left;}
#content_left_top{
	height:234px;
	width:320px;
	padding:10px 0;}	
#content_left_dongtai{
	width:320px;
	height:42px;}
#content_left_content{
	width:320px;
	height:200px;}
#content_min{
	width:400px;
	height:501px;
	float:left;
	padding:0 14px;}
#content_min_news_title{
	width:400px;
	height:42px;}
#content_min_news{
	width:400px;
	height:212px;}
#content_min_tongzhi_title{
	width:400px;
	height:42px;}
#content_min_tongzhi{
	width:400px;
	height:200px;}	
#content_right{
	width:260px;
	height:629px;
	float:right;}
#content_right_kecheng_title{
	height:42px;
	width:260px;}
#content_right_kecheng{
	height:100px;
	width:260px;
	margin-bottom:10px;}
#content_right_zhuanye_title{
	height:42px;
	width:260px;}
#content_right_zhuanye{
	height:100px;
	width:260px;
	margin-top:10px;
margin-bottom:10px;}
#content_right_search_title{
margin-top:30px;
	height:45px;
	width:260px;}
#content_right_search{
	width:260px;
	height:30px;}

#content_right_footer{
margin-top:8px;
	width:260px;
	height:33px;}
#fencai{
	width:740px;
	height:125px;
	clear:left;}
#fencaiimage{
background-repeat:no-repeat;
float:left;
width:44px;
height:125px;
background-image:url(../images/fencai.jpg);}
#gundong{
width:690px;
height:125px;
float:right;}
#footer{
	clear:left;
	padding-top:3px;
	line-height:25px;
	font-size:13px;
	color:#000;
	text-align:center;
	border-top:#CCC 2px solid;
	width:990px;	
	height:auto;
	margin:20px auto;}
#footer ul{	
	margin:0 0;
	padding:0 0;
    height: 10px;
	}
#footer ul li{
	float:left;
	list-style:none;}
border:2px #000000 solid;
	width:990px;
	height:150px;
	margin:10px; auto;}
.title_font{
	font-size:18px;
	font-weight:bolder;
	color:#8fc8ff;
	padding-left:10px;
	border-bottom:#6F96FF solid 2px;}
.content_font{
	padding:10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	list-style:none;}
.more{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	color:#666;
	border-bottom:#6F96FF solid 2px;}
.content_style{
	padding:5px 5px;
	margin:0 0;}	
.content_style li{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	color:#505050;
	text-decoration: none;
	line-height:23px;
	padding:3px 0 2px 0;
	border-bottom:dotted #CCC 1px;
	list-style-position:inside;
	list-style-image:url(../images/list-image.jpg)
	;}
.content_style li span{
	color:#999;
	float:right;}
#search_form{
font-size:12px;
width:258px;
height:30px;}
.list_left{
	width:223x;
	height:auto;
	float:left;}
.list_left01{
	background-repeat:no-repeat;
	width:224px;
	height:7px;
	background-image:url(../images/list-left-image.jpg);}
#zhanwei1{
list-style-image:none;
list-style:none;
height:20px;
width:auto;}
#zhanwei{
list-style-image:none;
list-style:none;
height:35px;
width:auto;}
.list_left_min{
	width:224px;
	height:auto;
	background-image:url(../images/list-min.jpg);
min-height: 300px;}
.list_left_min ul{
	margin:0 0;
	padding:0 0;}	
.list_left_min ul li a:link{
	color:#09F;}
.list_left_min ul li{
	color:#09F;
	font-size:12px;
	list-style-image:none;
	list-style:none;
	list-style-position:inside;
	text-align:center;
	line-height:28px;
	margin:0px 15px;
	border-bottom:#09F solid 1px;}
#specal_list a:link{
	color:#09F;}
#specal_list{
	font-size:18px;
	font-weight:bold;
	padding:20px 0 0 0;
	background-image:url(../images/list-left-title.jpg);
	height:40px;
	background-repeat:no-repeat;}
.list_right{
	width:785px;
	height:auto;
	float:right;}
.list_right_top{
	width:785px;
	height:7px;
	background-image:url(../images/list-right.jpg);
	background-repeat:no-repeat;}
.list_right_min{
	width:785px;
	height:auto;
	background-image:url(../images/list-right-min.jpg);
	background-repeat:repeat-y;}
.list_title{
	width:775px;
	height:41px;
	background-image:url(../images/list-title.jpg);
	background-repeat:no-repeat;
	margin-left:15px;}
.list_content{
	width:770px;}
.list_content ul{
	margin:0 0;
	padding:0 0;}
.list_content ul li{
	list-style:none;
	list-style-position:inside;
	font-size:12px;
	list-style-image:url(../images/list-image.jpg);}	
.list_content ul li span{
float:right;}
.list_left{
	width:223x;
	height:auto;
	float:left;}
.list_left01{
font-size:0px;
	background-repeat:no-repeat;
	width:224px;
	height:7px;
	background-image:url(../images/list-left-image.jpg);}
.list_left_min{
	width:224px;
	height:auto;
	background-image:url(../images/list-min.jpg);}
.list_left_min ul{
	margin:0 0;
	padding:0 0;}	
.list_left_min ul li a:link{
	color:#09F;}
.list_left_min ul li{
	color:#09F;
	font-size:12px;
	list-style-image:none;
	list-style:none;
	list-style-position:inside;
	text-align:center;
	line-height:28px;
	margin:0px 15px;
	border-bottom:#09F solid 1px;}
#specal_list a:link{
	color:#09F;}
#specal_list{
	font-size:18px;
	font-weight:bold;
	padding:20px 0 0 0;
	background-image:url(../images/list-left-title.jpg);
	height:40px;
	background-repeat:no-repeat;}
.list_right{
	width:785px;
	height:auto;
	float:right;}
.list_right_top{
font-size:0px;
	width:785px;
	height:7px;
	background-image:url(../images/list-right.jpg);
	background-repeat:no-repeat;}
.list_right_min{
	width:785px;
	height:auto;
	background-image:url(../images/list-right-min.jpg);
	background-repeat:repeat-y;}
.list_title{
	width:775px;
	height:41px;
	background-image:url(../images/list-title.jpg);
	background-repeat:no-repeat;
	margin-left:15px;}
.list_content{
	width:770px;}
.list_content ul{
	margin:0 0;
	padding:0 0;}
.list_content ul li{
    margin:5px 0 0 20px;
	list-style:none;
	list-style-position:inside;
	font-size:12px;
	list-style-image:url(../images/list-image.jpg);}	
.list_title_font{
font-size:13px;
color:#999999;
padding:15px 0 0 20px;}
.contentpage_left{
display:inline;
margin:5px 0 0 5px;
border:#abc2e4 solid 1px;
width:1000px;
height:auto;
float:left;}
.contentpage_right{
margin-top:5px;
border:#abc2e4 solid 1px;
width:250px;
float:right;}
.contentpage_ditu{
text-align:left;
font-size:13px;
line-height:20px;
color:#666666;
background-image:url(../images/content_title.jpg);
background-repeat:repeat-x;
width:1000px;
height:24px;}
.contentpage_title{
line-height:30px;
padding:3px 0 5px;
font-weight:bolder;
text-align:center;
font-size:20px;
width:1000px;
height:auto;}
.addtime{
width:1000px;
height:20px;
font-size:12px;
text-align:right;
color:#CCCCCC;
border-bottom:#E8E8E8 1px solid;}

.contentpage_content {
	text-align:left;
	font-size:14px;
	line-height: 180%;
	font-family: "宋体";
	width: 96%;
	margin-right: auto;
	margin-left: auto;
overflow: hidden;}
.contentpage_content p {
	margin-bottom: 10px;
	text-indent: 2;
	padding: 0px;
	display: list-item;
list-style-type: none
;}
.contentpage_content p object{
	text-indent: 0;
	display: inline;
	clear: both;
	float: left;}
.contentpage_content table {
	border: 1px solid #000;
	width: 90%;
	table-layout:fixed;
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;}
.contentpage_content td {
	border: 1px solid #000;
	vertical-align: middle;
	line-height: 180%;
	padding: 2px;}
.contentpage_content table td  p {
	text-indent: 0;
	margin: 4px;}

.contentpage_content  h3 {
	text-indent: 2em;
	font-size: 16px;
	margin-bottom: 4px;
	background-image: url();
	background-repeat: no-repeat;
	line-height: 27px;
	background-position: left top;}
.contentpage_right_title{
line-height:20px;
text-align:left;
font-size:14px;
font-weight:bold;
width:250px;
height:24px;
background-image:url(../images/content_title.jpg);
background-repeat:repeat-x;}
.contentpage_right_content{
width:250px;
height:auto;}
.contentpage_right_content ul{
margin:0 0;
padding:0 0;}
.contentpage_right_content ul li{
list-style-image:url(../images/list-image.jpg);
list-style-position:inside;
font-size:13px;
color:#999999;
border-bottom:#D5D5D5 1px dotted;}
.friendlink{
border:#CCCCCC 1px solid;
width:260px;
height:133px;
background-image:url(../images/content_title.jpg);
background-repeat:repeat-x;
font-size:13px;
color:#0066CC;
font-weight:bold;
line-height:22px;}
.friendlist{
width:258px;
height:133px;}
.friendlist ul{
margin:0 0;
padding:0 0;}
.friendlist ul li{
padding-top:2px;
margin-top:3px;
height:32px;
list-style:none;
background-image:url(../images/friendlink.jpg);
background-repeat:no-repeat;}
.friendlist ul li a{
font-weight:normal;
font-size:12px;
padding-left:40px;}
/*toplink*/
.toplink li{
font-size: 12px;
    padding: 2px 2px;
    float: left;
}
.toplink{
float: right;
    margin: 0 0;
    padding: 0 0;
}
#header_image img{
    position: absolute;
    z-index: -1;
}